Source: ocaml-xmlplaylist
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml,
 ocaml-dune (>= 2.0),
 libxmlm-ocaml-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/savonet/ocaml-xmlplaylist
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-xmlplaylist.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-xmlplaylist

Package: libxmlplaylist-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Playlist parser for various xml formats
 This module implements basic playlist parsing
 for various xml formats.
 .
 Currently supported formats are:
  * podcast (rss)
  * xspf
  * smil
  * asx
